aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtravis/main.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/travis/main.sh b/travis/main.sh
index 5cbd480c..6313d1b4 100755
--- a/travis/main.sh
+++ b/travis/main.sh
@@ -24,7 +24,7 @@ if [[ ${CC} == coverity ]] ; then
# ensure we end up with an existing compiler
export CC=gcc
v ./configure ${DEFARGS} --enable-qmanifest --enable-qtegrity
- curl -s 'https://scan.coverity.com/scripts/travisci_build_coverity_scan.sh' | bash
+ curl -s 'https://scan.coverity.com/scripts/travisci_build_coverity_scan.sh' | bash || true
elif [[ ${CC} == valgrind ]] ; then
export CC=gcc
do_run CFLAGS=-g ${DEFARGS} --enable-qmanifest --enable-qtegrity